Description

why was the properties menue for raster changed in qgis 2.16?

First of all I like the old funktion, that i could just change the properties for the chosen area, and not allways for the whole map.

Second, if I change for example, the hight values in d a grid, it want have any effect, when i will invert the scale.

And third, it happens a lot, that i just get no result. The maps rests white, blanco ...

Proberbly I am to stupid, to see the advantage of the new menue; but realy I liked the old one more. For me a reason not to change to

2.16.

History

#1 - 2016-08-05 03:35 AM - Marcus Schneider

what i do like in the new menue, is the function of shaded relief; thats just superb

#2 - 2017-04-27 06:20 AM - Alexander Bruy

- OS version deleted (Windows 7)

- Operating System deleted (Windows)

- Status changed from Open to Feedback

- Category deleted (Actions)

Can you describe more precisely what is not working?

#3 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#4 - 2017-09-22 09:55 AM - Jürgen Fischer

- Category set to Unknown
